---
en-GB:
  activerecord:
    attributes:
      poll:
        expires_at: Terfyn amser
        options: Choices
      user:
        agreement: Service agreement
        email: E-mail address
        locale: Locale
        password: Password
      user/account:
        username: Username
      user/invite_request:
        text: Reason
    errors:
      models:
        account:
          attributes:
            username:
              invalid: must contain only letters, numbers and underscores
              reserved: is reserved
        admin/webhook:
          attributes:
            url:
              invalid: is not a valid URL
        doorkeeper/application:
          attributes:
            website:
              invalid: is not a valid URL
        import:
          attributes:
            data:
              malformed: is malformed
        status:
          attributes:
            reblog:
              taken: of post already exists
        user:
          attributes:
            email:
              blocked: uses a disallowed e-mail provider
              unreachable: does not seem to exist
            role_id:
              elevated: cannot be higher than your current role
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: include permissions that are not safe for the base role
              elevated: cannot include permissions your current role does not possess
              own_role: cannot be changed with your current role
            position:
              elevated: cannot be higher than your current role
              own_role: cannot be changed with your current role
